PortMidi is a computer library for real time input and output of
MIDI data.  It is designed to be portable to many different operating
systems.  PortMidi is part of the PortMusic project.

OPTIONS:

By default only the headers and libraries are installed.  To build the
test programs:

  PMTESTS=yes ./portmidi.SlackBuild

The test programs are:

fast fastrcv latency midiclock midithread midithru mm multivirtual qtest
recvvirtual sendvirtual sysex testio virttest
